{
  "autothirdperson.toggle": "Переключить AutoThirdPerson",
  "autothirdperson.say_toggle": "Авто-вид от третьего лица: %s",
  "autothirdperson.enabled": "ВКЛЮЧЕН",
  "autothirdperson.disabled": "ВЫКЛЮЧЕН"
}